A vulnerability classified as critical was found in SAP NetWeaver ABAP Server and ABAP Platform 700 up to 804 (Solution Stack Software). This vulnerability affects an unknown code block of the component RFC User Handler. Applying a patch is able to eliminate this problem.